Get the list of people who can be reviewers for a Pull Request
GET/api/v5/repos/:owner/:repo/pulls/:number/option_reviewers
Request
Path Parameters
owner stringrequired
Repository space address (address path of the enterprise, organization, or individual)
repo stringrequired
Repository path (path)
number stringrequired
PR number, which is the ordinal number of PRs in this repository. Corresponds to iid
Query Parameters
access_token stringrequired
User authorization code
Responses
- 200
Response Headers
- application/json
- Schema
- Example (auto)
Schema
- Array [
- ]
idintegerrequired
loginAccount (string)required
nameNickname (string)required
avatar_urlavatar (string)
object_idid (string)required
[
{
"id": 0,
"login": "string",
"name": "string",
"avatar_url": "string",
"object_id": "string"
}
]